BODY {
	BACKGROUND: white fixed no-repeat left top; COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
COLORSCROLLBAR {
	scrollbar-3dlight-color:; scrollbar-arrow-color:#F2F2F2; scrollbar-base-color:#000066; scrollbar-track-color:#DDDDFF; scrollbar-darkshadow-color:; scrollbar-face-color:; scrollbar-highlight-color:#F2F2F2; scrollbar-shadow-color:#F2F2F2;
}
P {
	COLOR: black; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
A:link {
	COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
A:visited {
	COLOR: blue; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal
}
A:hover {
	BACKGROUND: gold
}
IMG {
	BORDER: 0
}
TABLE 0 {
	BORDER: 0
}
TABLE 1 {
	BORDER: 1
}
TD {
	COLOR: black; TEXT-ALIGN: left; FONT-FAMILY: Verdana, Arial, Helvetica; FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-WEIGHT: normal; MARGIN: 0
}
TD 1 {
        WIDTH: 100
}
TD 2 {
        WIDTH: 180
}
TD 3 {
        WIDTH: 320
}
TD 4 {
        WIDTH: 120
}
TD 6 {
        FONT: 80%
}
H1 {
	FONT: 170% Verdana; TEXT-ALIGN: center; stress: 20; richness: 90
}
H2 {
	FONT: 140% Verdana; TEXT-ALIGN: center; stress: 20; richness: 90
}
H3 {
	FONT: 120% sans-serif; TEXT-ALIGN: left; stress: 20; richness: 90
}
H4 {
	FONT: bold 100% sans-serif; TEXT-ALIGN: left
}
H5 {
	FONT: italic 100% sans-serif; TEXT-ALIGN: left
}
H6 {
	FONT: small-caps 100% sans-serif; TEXT-ALIGN: left
}
